 
BODY{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
.CellBorder{
  padding-top : 5px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 5px;
  
  
  
  
  
  
  background-color : white;
  border-right-width : 0px;
  border-right-style : solid;
  border-right-color : gray;
  border-top-color : black;
  font-family : Arial;
}
.Midashi{
  font-weight : bold;
  color : white;
  background-color : navy;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  font-family : Arial;
  border-style : none none none none;
  border-right-color : gray;
}
.koumoku{
  color : navy;
  background-color : #88b8ec;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
  font-weight : bold;
  font-family : Arial;
  
  border-right-style : solid;
  border-right-color : gray;
  font-size : 13px;
  border-right-width : 1px;
}
.koumoku_Link{
  background-color : #e8fffc;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
  color : black;
  
  border-right-style : solid;
  border-right-color : gray;
  font-family : Arial;
  border-top-color : gray;
  font-size : 13px;
  border-right-width : 1px;
}
A{
  text-decoration : none;
}
.naka_Midasi{
  font-weight : bold;
  color : white;
  background-color : blue;
  text-decoration : none;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  text-align : center;
  font-family : Arial;
}
.oshirase{
  font-size : x-small;
  font-family : HG丸ｺﾞｼｯｸM-PRO;
  font-weight : normal;
  text-decoration : none;
}
.link_borderClass{
	border-right-width : 0px;
	border-right-style : solid;
	border-right-color : #FFF;
}
.koumoku_other_Class{
  font-family : Arial;
  color : navy;
  
  text-align : center;
  font-size : x-small;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
}
.rightClass{
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
  float : right;
}
.leftClass{
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
  float : left;
}
.TableClass{
  font-size : 11px;
  empty-cells : show;
  border-collapse : collapse;
  font-family : Arial;
}
.Table2Class{
  font-size : 16px;
  border-collapse : collapse;border-spacing : inherit;
  empty-cells : show;
  font-family : Arial;
  padding-top : 5px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 5px;
}
.koumoku_infoClass{
  font-family : Arial;
  color : black;
  background-color : #cfe2f8;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  
  border-bottom-width : 1px;
  border-bottom-style : none;
  border-bottom-color : gray;
  border-top-width : 0px;
  border-right-width : 1px;
  border-top-style : none;
  border-right-style : none;
  border-top-color : gray;
  border-right-color : gray;
  border-left-width : 0px;
  border-left-style : none;
  border-left-color : gray;
  margin-left : 0px;
  
  text-indent : 5px;
}
.koumoku_adrc_Class{
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : gray;
  border-bottom-color : gray;
  font-family : Arial;
}
.text_pad15Class{
	font-size : 12px;
	font-family : Arial;
	padding-top : 15px;
	padding-left : 15px;
	padding-right : 15px;
	padding-bottom : 15px;
}
.font_arialClass{
  font-family : Arial;
}
.table_border tbody tr .text_pad15Class table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}
.no_link_border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	list-style-image: none;
	border-right-color: #FFF;
	border-left-color: #FFF;
	border-color: #FFF;
	border-top-color: #FFF;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F00;
}
